Debian社区
Debian中文爱好者社区

标签:PHP

PHP 7 的 PHP-FPM 存在远程代码执行漏洞-Debian社区
中间件

PHP 7 的 PHP-FPM 存在远程代码执行漏洞

joseph阅读(872)评论(0)赞(0)

据 ZDNet 的报道,PHP 7.x 中最近修复的一个远程代码执行漏洞正被恶意利用,并会导致攻击者控制服务器。编号为 CVE-2019-11043 的漏洞允许攻击者通过向目标服务器发送特制的 URL,即可在存在漏洞的服务器上执行命令。漏洞...

HHVM 3.24 正式发布:不再支持 PHP 5-Debian社区
信息流

HHVM 3.24 正式发布:不再支持 PHP 5

joseph阅读(753)评论(0)赞(0)

HHVM 3.24 终于发布了,此版本包含新功能、错误修复、性能改进和对未来改进的支持工作。值得注意的是,HHVM 3.24 是支持 PHP 5 的最后一个版本,这包括对 PHP 5 扩展 (ext_zend_compat) 的源码级别兼容...

鸟哥:PHP Next: JIT-Debian社区
信息流

鸟哥:PHP Next: JIT

joseph阅读(1200)评论(0)赞(0)

12月23日,由开源中国联合中国电子技术标准化研究院主办的2017源创会年终盛典在北京万豪酒店顺利举行。作为年末最受期待的开源技术分享盛会,国内顶尖技术大拿、知名技术团队、优秀开源项目作者,及近1000名技术爱好者共聚一堂,探讨最前沿、最流...

Node.js Vs. PHP:你应该选择哪一个-Debian社区
信息流

Node.js Vs. PHP:你应该选择哪一个

joseph阅读(1930)评论(0)赞(0)

现在,Web开发公司和开发人员可以选择多种技术栈来构建Web应用程序。早期网络发展,不同的技术被用于前端和后端开发。但是,随着Node.js的发布,布局发生了变化,因为它允许开发人员使用 JavaScript 编写后端代码。这最终催生了ME...

Debian 下轻松实现 PHP 多版本共存-Debian社区
信息流

Debian 下轻松实现 PHP 多版本共存

joseph阅读(5788)评论(0)赞(0)

PHP7 的发布废弃了部分特性,一些程序或者插件当前不能很好的运行在 PHP7 上,因此如果服务器上能同时运行多个 PHP 的版本,就可以很好的解决过渡期的兼容性问题。在前面两篇文章中,我们介绍了如何在 Debian Stretch 中安装...